.itemlisthead .listSort {
    margin: 0 0 15px;
/*    width: 400px;*/
}
.itemlisthead .listSort table {
	border-collapse: separate;
	border-spacing: 2px;
}

.itemlisthead .listSort table th {
/*	width: 100px;*/
	padding: 3px;
	color: #fff;
	line-height: 1.1;
    background-color: #8B6A53;
	white-space: nowrap;
}

.itemlisthead .listSort table td {
	padding: 3px 6px;
	line-height: 1.1;
	white-space: nowrap;
    border: 1px solid #8B6A53;
}

.itemlisthead .listSort table td #keyword{
	width: 500px;
}
.itemlisthead .listSort table td img{
	vertical-align: middle;
	margin-left: 5px;
}

.itemlisthead .listSort table td .active {
	font-weight: bold;
}
.itemlisthead .listSort table td.display_mode a img{
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
}

.box {
    clear: both;
    overflow: hidden;
	width: 680px;
	height: auto !important;
    margin-bottom: -10px;
    margin-top: 25px;
    margin-right: -10px;
    padding: 0;
}

.box dl.list-box {
	position: relative;
    display: inline;
    float: left;
    overflow: hidden;
    width: 158px;
    margin: 0 10px 10px 0;
    padding: 0;
    background-color: #fff;
    border: 1px solid #DBDDD2;
}

.box dl.list-box dt {
	margin: 0;
	padding: 10px;
	text-align: center;
}

.box dl.list-box dd.name {
	margin: 0;
	padding: 0 10px;
	font-size: 90%;
}

.box dl.list-box dd.price {
	margin: 0;
	padding: 8px 10px;
	font-size: 90%;
	line-height: 1.1;
}

.box dl.list-box dd.xxx,
.box dl.list-box dd.amount {
	padding: 5px 10px;
	text-align: right;
	background: url(../../images/window_list_bg.gif) left top repeat-x #F5D980;
	border: 1px solid #fff;
}

.box dl.list-box dd.xxx .price,
.box dl.list-box dd.amount .price {
	padding: 0 0 5px;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: 1px;
}
